<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D1323.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745387</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-18</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 88.81 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{871}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{0}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{871}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{140}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{2}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{64}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{223}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{584}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_1323" HEIGHT="3648" WIDTH="2448" PHYSICAL_IMG_NR="1323" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="282" WIDTH="2448" ID="PAG_1323_TopMargin">
        <TextBlock HPOS="2212" VPOS="109" HEIGHT="40" WIDTH="95" ID="PAG_1323_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="2212" VPOS="109" HEIGHT="40" WIDTH="95" ID="PAG_1323_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="2212" VPOS="109" HEIGHT="40" WIDTH="95" ID="PAG_1323_ST000001" WC="1" CONTENT="1323" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="249" VPOS="282" HEIGHT="2795" WIDTH="2061" ID="PAG_1323_PrintSpace">
        <TextBlock HPOS="2193" VPOS="282" HEIGHT="45" WIDTH="117" ID="PAG_1323_TB000002" LANG="da" STYLEREFS="TXT_T_11_R">
          <TextLine HPOS="2193" VPOS="282" HEIGHT="45" WIDTH="117" ID="PAG_1323_TL000002" STYLEREFS="TXT_T_11_R">
            <String HPOS="2193" VPOS="282" HEIGHT="45" WIDTH="117" ID="PAG_1323_ST000002" WC="1" CONTENT="1991" STYLEREFS="TXT_T_11_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="523" VPOS="369" HEIGHT="48" WIDTH="1306" ID="PAG_1323_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="523" VPOS="369" HEIGHT="48" WIDTH="1306" ID="PAG_1323_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="523" VPOS="369" HEIGHT="48" WIDTH="338" ID="PAG_1323_ST000003" WC="1" CONTENT="Tillægsbevilling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000001" HPOS="861" VPOS="372" WIDTH="879" />
            <String HPOS="1740" VPOS="372" HEIGHT="36" WIDTH="16" ID="PAG_1323_ST000004" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000002" HPOS="1756" VPOS="372" WIDTH="19" />
            <String HPOS="1775" VPOS="372" HEIGHT="36" WIDTH="54" ID="PAG_1323_ST000005" WC="1" CONTENT="alt" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="249" VPOS="445" HEIGHT="51" WIDTH="1998" ID="PAG_1323_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="249" VPOS="445" HEIGHT="51" WIDTH="1998" ID="PAG_1323_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="249" VPOS="445" HEIGHT="48" WIDTH="141" ID="PAG_1323_ST000006" WC="1" CONTENT="Udgift" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000003" HPOS="390" VPOS="445" WIDTH="220" />
            <String HPOS="610" VPOS="445" HEIGHT="49" WIDTH="173" ID="PAG_1323_ST000007" WC="1" CONTENT="Indtægt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000004" HPOS="783" VPOS="446" WIDTH="164" />
            <String HPOS="947" VPOS="446" HEIGHT="39" WIDTH="210" ID="PAG_1323_ST000008" WC="1" CONTENT="Overskud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000005" HPOS="1157" VPOS="447" WIDTH="183" />
            <String HPOS="1340" VPOS="447" HEIGHT="48" WIDTH="141" ID="PAG_1323_ST000009" WC="1" CONTENT="Udgift" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000006" HPOS="1481" VPOS="447" WIDTH="221" />
            <String HPOS="1702" VPOS="447" HEIGHT="49" WIDTH="165" ID="PAG_1323_ST000010" WC="1" CONTENT="Indtægt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000007" HPOS="1867" VPOS="448" WIDTH="170" />
            <String HPOS="2037" VPOS="448" HEIGHT="39" WIDTH="210" ID="PAG_1323_ST000011" WC="1" CONTENT="Overskud" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1434" VPOS="502" HEIGHT="12" WIDTH="130" ID="PAG_1323_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1434" VPOS="502" HEIGHT="12" WIDTH="130" ID="PAG_1323_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="1434" VPOS="502" HEIGHT="12" WIDTH="130" ID="PAG_1323_ST000012" WC="0.00" CONTENT="__" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1477" VPOS="530" HEIGHT="45" WIDTH="87" ID="PAG_1323_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1477" VPOS="530" HEIGHT="45" WIDTH="87" ID="PAG_1323_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="1477" VPOS="530" HEIGHT="45" WIDTH="87" ID="PAG_1323_ST000013" WC="1" CONTENT="34,8" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1481" VPOS="583" HEIGHT="45" WIDTH="83" ID="PAG_1323_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1481" VPOS="583" HEIGHT="45" WIDTH="83" ID="PAG_1323_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="1481" VPOS="583" HEIGHT="45" WIDTH="83" ID="PAG_1323_ST000014" WC="1" CONTENT="11,9" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="365" VPOS="634" HEIGHT="47" WIDTH="1200" ID="PAG_1323_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="365" VPOS="634" HEIGHT="47" WIDTH="1200" ID="PAG_1323_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="365" VPOS="634" HEIGHT="44" WIDTH="110" ID="PAG_1323_ST000015" WC="1" CONTENT="120,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000008" HPOS="475" VPOS="636" WIDTH="975" />
            <String HPOS="1450" VPOS="636" HEIGHT="45" WIDTH="115" ID="PAG_1323_ST000016" WC="1" CONTENT="434,9" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="411" VPOS="687" HEIGHT="47" WIDTH="1155" ID="PAG_1323_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="411" VPOS="687" HEIGHT="47" WIDTH="1155" ID="PAG_1323_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="411" VPOS="687" HEIGHT="44" WIDTH="63" ID="PAG_1323_ST000017" WC="1" CONTENT="0,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000009" HPOS="474" VPOS="689" WIDTH="1002" />
            <String HPOS="1476" VPOS="689" HEIGHT="45" WIDTH="90" ID="PAG_1323_ST000018" WC="1" CONTENT="77,4" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="361" VPOS="739" HEIGHT="48" WIDTH="1561" ID="PAG_1323_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="361" VPOS="739" HEIGHT="48" WIDTH="1561" ID="PAG_1323_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="361" VPOS="739" HEIGHT="44" WIDTH="111" ID="PAG_1323_ST000019" WC="1" CONTENT="330,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000010" HPOS="472" VPOS="740" WIDTH="302" />
            <String HPOS="774" VPOS="740" HEIGHT="44" WIDTH="59" ID="PAG_1323_ST000020" WC="1" CONTENT="1,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000011" HPOS="833" VPOS="741" WIDTH="578" />
            <String HPOS="1411" VPOS="741" HEIGHT="45" WIDTH="154" ID="PAG_1323_ST000021" WC="1" CONTENT="8.039,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000012" HPOS="1565" VPOS="742" WIDTH="274" />
            <String HPOS="1839" VPOS="742" HEIGHT="45" WIDTH="83" ID="PAG_1323_ST000022" WC="1" CONTENT="11,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="344" VPOS="792" HEIGHT="47" WIDTH="1221" ID="PAG_1323_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="344" VPOS="792" HEIGHT="47" WIDTH="1221" ID="PAG_1323_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="344" VPOS="792" HEIGHT="45" WIDTH="129" ID="PAG_1323_ST000023" WC="0.98" CONTENT="-418,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000013" HPOS="473" VPOS="794" WIDTH="978" />
            <String HPOS="1451" VPOS="794" HEIGHT="45" WIDTH="114" ID="PAG_1323_ST000024" WC="1" CONTENT="850,6" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="369" VPOS="845" HEIGHT="47" WIDTH="1197" ID="PAG_1323_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="369" VPOS="845" HEIGHT="47" WIDTH="1197" ID="PAG_1323_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="369" VPOS="845" HEIGHT="44" WIDTH="105" ID="PAG_1323_ST000025" WC="1" CONTENT="-76,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000014" HPOS="474" VPOS="847" WIDTH="981" />
            <String HPOS="1455" VPOS="847" HEIGHT="45" WIDTH="111" ID="PAG_1323_ST000026" WC="1" CONTENT="178,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="361" VPOS="898" HEIGHT="49" WIDTH="1561" ID="PAG_1323_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="361" VPOS="898" HEIGHT="49" WIDTH="1561" ID="PAG_1323_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="361" VPOS="898" HEIGHT="45" WIDTH="114" ID="PAG_1323_ST000027" WC="1" CONTENT="399,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000015" HPOS="475" VPOS="899" WIDTH="269" />
            <String HPOS="744" VPOS="899" HEIGHT="45" WIDTH="89" ID="PAG_1323_ST000028" WC="1" CONTENT="22,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000016" HPOS="833" VPOS="900" WIDTH="578" />
            <String HPOS="1411" VPOS="900" HEIGHT="46" WIDTH="154" ID="PAG_1323_ST000029" WC="1" CONTENT="2.608,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000017" HPOS="1565" VPOS="900" WIDTH="248" />
            <String HPOS="1813" VPOS="900" HEIGHT="47" WIDTH="109" ID="PAG_1323_ST000030" WC="1" CONTENT="125,7" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="360" VPOS="951" HEIGHT="48" WIDTH="1562" ID="PAG_1323_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="360" VPOS="951" HEIGHT="48" WIDTH="1562" ID="PAG_1323_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="360" VPOS="951" HEIGHT="45" WIDTH="115" ID="PAG_1323_ST000031" WC="1" CONTENT="235,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000018" HPOS="475" VPOS="952" WIDTH="227" />
            <String HPOS="702" VPOS="952" HEIGHT="45" WIDTH="129" ID="PAG_1323_ST000032" WC="1" CONTENT="-256,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000019" HPOS="831" VPOS="954" WIDTH="580" />
            <String HPOS="1411" VPOS="954" HEIGHT="45" WIDTH="150" ID="PAG_1323_ST000033" WC="1" CONTENT="7.004,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000020" HPOS="1561" VPOS="954" WIDTH="213" />
            <String HPOS="1774" VPOS="954" HEIGHT="45" WIDTH="148" ID="PAG_1323_ST000034" WC="1" CONTENT="1.456,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="360" VPOS="1004" HEIGHT="47" WIDTH="1205" ID="PAG_1323_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="360" VPOS="1004" HEIGHT="47" WIDTH="1205" ID="PAG_1323_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="360" VPOS="1004" HEIGHT="44" WIDTH="113" ID="PAG_1323_ST000035" WC="1" CONTENT="993,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000021" HPOS="473" VPOS="1006" WIDTH="916" />
            <String HPOS="1389" VPOS="1006" HEIGHT="45" WIDTH="176" ID="PAG_1323_ST000036" WC="1" CONTENT="15.759,9" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="360" VPOS="1056" HEIGHT="48" WIDTH="1562" ID="PAG_1323_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="360" VPOS="1056" HEIGHT="48" WIDTH="1562" ID="PAG_1323_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="360" VPOS="1056" HEIGHT="45" WIDTH="115" ID="PAG_1323_ST000037" WC="1" CONTENT="296,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000022" HPOS="475" VPOS="1057" WIDTH="299" />
            <String HPOS="774" VPOS="1057" HEIGHT="45" WIDTH="60" ID="PAG_1323_ST000038" WC="1" CONTENT="1,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000023" HPOS="834" VPOS="1059" WIDTH="552" />
            <String HPOS="1386" VPOS="1059" HEIGHT="44" WIDTH="177" ID="PAG_1323_ST000039" WC="1" CONTENT="32.011,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000024" HPOS="1563" VPOS="1060" WIDTH="297" />
            <String HPOS="1860" VPOS="1060" HEIGHT="44" WIDTH="62" ID="PAG_1323_ST000040" WC="1" CONTENT="7,7" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="360" VPOS="1109" HEIGHT="48" WIDTH="1561" ID="PAG_1323_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="360" VPOS="1109" HEIGHT="48" WIDTH="1561" ID="PAG_1323_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="360" VPOS="1109" HEIGHT="44" WIDTH="114" ID="PAG_1323_ST000041" WC="1" CONTENT="775,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000025" HPOS="474" VPOS="1110" WIDTH="253" />
            <String HPOS="727" VPOS="1110" HEIGHT="43" WIDTH="107" ID="PAG_1323_ST000042" WC="1" CONTENT="-18,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000026" HPOS="834" VPOS="1111" WIDTH="576" />
            <String HPOS="1410" VPOS="1111" HEIGHT="45" WIDTH="155" ID="PAG_1323_ST000043" WC="1" CONTENT="9.895,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000027" HPOS="1565" VPOS="1112" WIDTH="248" />
            <String HPOS="1813" VPOS="1112" HEIGHT="45" WIDTH="108" ID="PAG_1323_ST000044" WC="1" CONTENT="133,5" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="304" VPOS="1162" HEIGHT="49" WIDTH="1616" ID="PAG_1323_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="304" VPOS="1162" HEIGHT="49" WIDTH="1616" ID="PAG_1323_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="304" VPOS="1162" HEIGHT="44" WIDTH="169" ID="PAG_1323_ST000045" WC="1" CONTENT="-1.280,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000028" HPOS="473" VPOS="1163" WIDTH="244" />
            <String HPOS="717" VPOS="1163" HEIGHT="45" WIDTH="114" ID="PAG_1323_ST000046" WC="1" CONTENT="496,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000029" HPOS="831" VPOS="1165" WIDTH="554" />
            <String HPOS="1385" VPOS="1165" HEIGHT="44" WIDTH="177" ID="PAG_1323_ST000047" WC="1" CONTENT="75.797,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000030" HPOS="1562" VPOS="1165" WIDTH="230" />
            <String HPOS="1792" VPOS="1165" HEIGHT="46" WIDTH="128" ID="PAG_1323_ST000048" WC="1" CONTENT="-593,5" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="361" VPOS="1215" HEIGHT="48" WIDTH="1203" ID="PAG_1323_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="361" VPOS="1215" HEIGHT="48" WIDTH="1203" ID="PAG_1323_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="361" VPOS="1215" HEIGHT="45" WIDTH="109" ID="PAG_1323_ST000049" WC="1" CONTENT="542,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000031" HPOS="470" VPOS="1218" WIDTH="940" />
            <String HPOS="1410" VPOS="1218" HEIGHT="45" WIDTH="154" ID="PAG_1323_ST000050" WC="1" CONTENT="2.167,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="322" VPOS="1269" HEIGHT="48" WIDTH="1600" ID="PAG_1323_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="322" VPOS="1269" HEIGHT="48" WIDTH="1600" ID="PAG_1323_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="322" VPOS="1269" HEIGHT="44" WIDTH="152" ID="PAG_1323_ST000051" WC="1" CONTENT="5.937,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000032" HPOS="474" VPOS="1269" WIDTH="245" />
            <String HPOS="719" VPOS="1269" HEIGHT="45" WIDTH="113" ID="PAG_1323_ST000052" WC="1" CONTENT="552,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000033" HPOS="832" VPOS="1271" WIDTH="552" />
            <String HPOS="1384" VPOS="1271" HEIGHT="45" WIDTH="180" ID="PAG_1323_ST000053" WC="1" CONTENT="47.831,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000034" HPOS="1564" VPOS="1272" WIDTH="184" />
            <String HPOS="1748" VPOS="1272" HEIGHT="45" WIDTH="174" ID="PAG_1323_ST000054" WC="1" CONTENT="13.896,6" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="360" VPOS="1321" HEIGHT="48" WIDTH="1563" ID="PAG_1323_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="360" VPOS="1321" HEIGHT="48" WIDTH="1563" ID="PAG_1323_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="360" VPOS="1321" HEIGHT="44" WIDTH="113" ID="PAG_1323_ST000055" WC="1" CONTENT="208,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000035" HPOS="473" VPOS="1324" WIDTH="911" />
            <String HPOS="1384" VPOS="1324" HEIGHT="44" WIDTH="177" ID="PAG_1323_ST000056" WC="1" CONTENT="20.794,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000036" HPOS="1561" VPOS="1325" WIDTH="247" />
            <String HPOS="1808" VPOS="1325" HEIGHT="44" WIDTH="115" ID="PAG_1323_ST000057" WC="1" CONTENT="719,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="360" VPOS="1374" HEIGHT="47" WIDTH="1204" ID="PAG_1323_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="360" VPOS="1374" HEIGHT="47" WIDTH="1204" ID="PAG_1323_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="360" VPOS="1374" HEIGHT="44" WIDTH="113" ID="PAG_1323_ST000058" WC="1" CONTENT="485,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000037" HPOS="473" VPOS="1376" WIDTH="937" />
            <String HPOS="1410" VPOS="1376" HEIGHT="45" WIDTH="154" ID="PAG_1323_ST000059" WC="1" CONTENT="4.919,7" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="392" VPOS="1426" HEIGHT="37" WIDTH="1167" ID="PAG_1323_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="392" VPOS="1426" HEIGHT="37" WIDTH="1167" ID="PAG_1323_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="392" VPOS="1426" HEIGHT="29" WIDTH="42" ID="PAG_1323_ST000060" WC="0.00" CONTENT="17" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1323_SP000038" HPOS="434" VPOS="1427" WIDTH="23" />
            <String HPOS="457" VPOS="1427" HEIGHT="28" WIDTH="10" ID="PAG_1323_ST000061" WC="0.5" CONTENT="1" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1323_SP000039" HPOS="467" VPOS="1429" WIDTH="984" />
            <String HPOS="1451" VPOS="1429" HEIGHT="34" WIDTH="74" ID="PAG_1323_ST000062" WC="1" CONTENT="272" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000040" HPOS="1525" VPOS="1429" WIDTH="21" />
            <String HPOS="1546" VPOS="1429" HEIGHT="34" WIDTH="13" ID="PAG_1323_ST000063" WC="0.68" CONTENT=",1" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="370" VPOS="1456" HEIGHT="71" WIDTH="1552" ID="PAG_1323_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="370" VPOS="1456" HEIGHT="71" WIDTH="1552" ID="PAG_1323_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="370" VPOS="1456" HEIGHT="60" WIDTH="49" ID="PAG_1323_ST000064" WC="0.71" CONTENT="-47,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000041" HPOS="419" VPOS="1456" WIDTH="1" />
            <String HPOS="419" VPOS="1456" HEIGHT="60" WIDTH="51" ID="PAG_1323_ST000065" WC="0.71" CONTENT="17,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000042" HPOS="470" VPOS="1479" WIDTH="231" />
            <String HPOS="701" VPOS="1479" HEIGHT="45" WIDTH="132" ID="PAG_1323_ST000066" WC="1" CONTENT="-231,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000043" HPOS="833" VPOS="1458" WIDTH="582" />
            <String HPOS="1415" VPOS="1458" HEIGHT="61" WIDTH="146" ID="PAG_1323_ST000067" WC="0.00" CONTENT="1.628'l" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000044" HPOS="1561" VPOS="1477" WIDTH="212" />
            <String HPOS="1773" VPOS="1477" HEIGHT="50" WIDTH="149" ID="PAG_1323_ST000068" WC="1" CONTENT="1.212,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="344" VPOS="1531" HEIGHT="48" WIDTH="1221" ID="PAG_1323_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="344" VPOS="1531" HEIGHT="48" WIDTH="1221" ID="PAG_1323_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="344" VPOS="1531" HEIGHT="45" WIDTH="130" ID="PAG_1323_ST000069" WC="1" CONTENT="-353,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000045" HPOS="474" VPOS="1534" WIDTH="940" />
            <String HPOS="1414" VPOS="1534" HEIGHT="45" WIDTH="151" ID="PAG_1323_ST000070" WC="1" CONTENT="1.827,7" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="387" VPOS="1584" HEIGHT="48" WIDTH="1535" ID="PAG_1323_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="387" VPOS="1584" HEIGHT="48" WIDTH="1535" ID="PAG_1323_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="387" VPOS="1584" HEIGHT="44" WIDTH="87" ID="PAG_1323_ST000071" WC="1" CONTENT="31,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000046" HPOS="474" VPOS="1585" WIDTH="279" />
            <String HPOS="753" VPOS="1585" HEIGHT="44" WIDTH="80" ID="PAG_1323_ST000072" WC="0.90" CONTENT="-1,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000047" HPOS="833" VPOS="1587" WIDTH="618" />
            <String HPOS="1451" VPOS="1587" HEIGHT="43" WIDTH="114" ID="PAG_1323_ST000073" WC="1" CONTENT="382,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000048" HPOS="1565" VPOS="1588" WIDTH="295" />
            <String HPOS="1860" VPOS="1588" HEIGHT="44" WIDTH="62" ID="PAG_1323_ST000074" WC="1" CONTENT="6,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="386" VPOS="1636" HEIGHT="48" WIDTH="1531" ID="PAG_1323_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="386" VPOS="1636" HEIGHT="48" WIDTH="1531" ID="PAG_1323_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="386" VPOS="1636" HEIGHT="43" WIDTH="87" ID="PAG_1323_ST000075" WC="1" CONTENT="94,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000049" HPOS="473" VPOS="1637" WIDTH="272" />
            <String HPOS="745" VPOS="1637" HEIGHT="44" WIDTH="88" ID="PAG_1323_ST000076" WC="1" CONTENT="66,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000050" HPOS="833" VPOS="1639" WIDTH="578" />
            <String HPOS="1411" VPOS="1639" HEIGHT="43" WIDTH="149" ID="PAG_1323_ST000077" WC="1" CONTENT="2.027,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000051" HPOS="1560" VPOS="1640" WIDTH="253" />
            <String HPOS="1813" VPOS="1640" HEIGHT="44" WIDTH="104" ID="PAG_1323_ST000078" WC="1" CONTENT="167,1" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="361" VPOS="1688" HEIGHT="47" WIDTH="1202" ID="PAG_1323_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="361" VPOS="1688" HEIGHT="47" WIDTH="1202" ID="PAG_1323_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="361" VPOS="1688" HEIGHT="44" WIDTH="113" ID="PAG_1323_ST000079" WC="1" CONTENT="944,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000052" HPOS="474" VPOS="1691" WIDTH="920" />
            <String HPOS="1394" VPOS="1691" HEIGHT="44" WIDTH="169" ID="PAG_1323_ST000080" WC="1" CONTENT="-2.037,3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="344" VPOS="1740" HEIGHT="48" WIDTH="1221" ID="PAG_1323_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="344" VPOS="1740" HEIGHT="48" WIDTH="1221" ID="PAG_1323_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="344" VPOS="1740" HEIGHT="45" WIDTH="127" ID="PAG_1323_ST000081" WC="1" CONTENT="-197,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000053" HPOS="471" VPOS="1743" WIDTH="940" />
            <String HPOS="1411" VPOS="1743" HEIGHT="45" WIDTH="154" ID="PAG_1323_ST000082" WC="1" CONTENT="6.120,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="391" VPOS="1793" HEIGHT="49" WIDTH="1533" ID="PAG_1323_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="391" VPOS="1793" HEIGHT="49" WIDTH="1533" ID="PAG_1323_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="391" VPOS="1793" HEIGHT="45" WIDTH="84" ID="PAG_1323_ST000083" WC="1" CONTENT="18,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000054" HPOS="475" VPOS="1794" WIDTH="253" />
            <String HPOS="728" VPOS="1794" HEIGHT="45" WIDTH="104" ID="PAG_1323_ST000084" WC="1" CONTENT="-39,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000055" HPOS="832" VPOS="1795" WIDTH="619" />
            <String HPOS="1451" VPOS="1795" HEIGHT="46" WIDTH="114" ID="PAG_1323_ST000085" WC="1" CONTENT="711,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000056" HPOS="1565" VPOS="1796" WIDTH="245" />
            <String HPOS="1810" VPOS="1796" HEIGHT="46" WIDTH="114" ID="PAG_1323_ST000086" WC="1" CONTENT="896,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="360" VPOS="1846" HEIGHT="45" WIDTH="113" ID="PAG_1323_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="360" VPOS="1846" HEIGHT="45" WIDTH="113" ID="PAG_1323_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="360" VPOS="1846" HEIGHT="45" WIDTH="113" ID="PAG_1323_ST000087" WC="1" CONTENT="232,3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="370" VPOS="1900" HEIGHT="47" WIDTH="1196" ID="PAG_1323_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="370" VPOS="1900" HEIGHT="47" WIDTH="1196" ID="PAG_1323_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="370" VPOS="1900" HEIGHT="44" WIDTH="104" ID="PAG_1323_ST000088" WC="1" CONTENT="-95,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000057" HPOS="474" VPOS="1902" WIDTH="938" />
            <String HPOS="1412" VPOS="1902" HEIGHT="45" WIDTH="154" ID="PAG_1323_ST000089" WC="0.97" CONTENT="8.570,4" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="321" VPOS="1978" HEIGHT="48" WIDTH="1601" ID="PAG_1323_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="321" VPOS="1978" HEIGHT="48" WIDTH="1601" ID="PAG_1323_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="321" VPOS="1978" HEIGHT="45" WIDTH="150" ID="PAG_1323_ST000090" WC="1" CONTENT="9.195,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000058" HPOS="471" VPOS="1979" WIDTH="249" />
            <String HPOS="720" VPOS="1979" HEIGHT="44" WIDTH="114" ID="PAG_1323_ST000091" WC="1" CONTENT="593,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000059" HPOS="834" VPOS="1980" WIDTH="526" />
            <String HPOS="1360" VPOS="1980" HEIGHT="45" WIDTH="204" ID="PAG_1323_ST000092" WC="1" CONTENT="247.918,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000060" HPOS="1564" VPOS="1981" WIDTH="185" />
            <String HPOS="1749" VPOS="1981" HEIGHT="45" WIDTH="173" ID="PAG_1323_ST000093" WC="1" CONTENT="18.037,5" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="305" VPOS="2083" HEIGHT="49" WIDTH="1618" ID="PAG_1323_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="305" VPOS="2083" HEIGHT="49" WIDTH="1618" ID="PAG_1323_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="305" VPOS="2083" HEIGHT="45" WIDTH="169" ID="PAG_1323_ST000094" WC="1" CONTENT="-2.080,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000061" HPOS="474" VPOS="2084" WIDTH="228" />
            <String HPOS="702" VPOS="2084" HEIGHT="45" WIDTH="133" ID="PAG_1323_ST000095" WC="1" CONTENT="-744,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000062" HPOS="835" VPOS="2086" WIDTH="552" />
            <String HPOS="1387" VPOS="2086" HEIGHT="45" WIDTH="174" ID="PAG_1323_ST000096" WC="1" CONTENT="56.098,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000063" HPOS="1561" VPOS="2086" WIDTH="188" />
            <String HPOS="1749" VPOS="2086" HEIGHT="46" WIDTH="174" ID="PAG_1323_ST000097" WC="1" CONTENT="12.888,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="371" VPOS="2136" HEIGHT="49" WIDTH="1551" ID="PAG_1323_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="371" VPOS="2136" HEIGHT="49" WIDTH="1551" ID="PAG_1323_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="371" VPOS="2136" HEIGHT="46" WIDTH="105" ID="PAG_1323_ST000098" WC="1" CONTENT="-87,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000064" HPOS="476" VPOS="2137" WIDTH="187" />
            <String HPOS="663" VPOS="2137" HEIGHT="45" WIDTH="171" ID="PAG_1323_ST000099" WC="1" CONTENT="-2.085,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000065" HPOS="834" VPOS="2139" WIDTH="556" />
            <String HPOS="1390" VPOS="2139" HEIGHT="45" WIDTH="176" ID="PAG_1323_ST000100" WC="1" CONTENT="15.106,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000066" HPOS="1566" VPOS="2139" WIDTH="153" />
            <String HPOS="1719" VPOS="2139" HEIGHT="46" WIDTH="203" ID="PAG_1323_ST000101" WC="1" CONTENT="249.446,7" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="322" VPOS="2215" HEIGHT="49" WIDTH="1960" ID="PAG_1323_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="322" VPOS="2215" HEIGHT="49" WIDTH="1960" ID="PAG_1323_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="322" VPOS="2215" HEIGHT="45" WIDTH="152" ID="PAG_1323_ST000102" WC="1" CONTENT="7.027,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000067" HPOS="474" VPOS="2216" WIDTH="189" />
            <String HPOS="663" VPOS="2216" HEIGHT="45" WIDTH="171" ID="PAG_1323_ST000103" WC="1" CONTENT="-2.235,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000068" HPOS="834" VPOS="2216" WIDTH="187" />
            <String HPOS="1021" VPOS="2216" HEIGHT="46" WIDTH="168" ID="PAG_1323_ST000104" WC="1" CONTENT="-9.263,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000069" HPOS="1189" VPOS="2217" WIDTH="172" />
            <String HPOS="1361" VPOS="2217" HEIGHT="46" WIDTH="206" ID="PAG_1323_ST000105" WC="1" CONTENT="319.122,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000070" HPOS="1567" VPOS="2218" WIDTH="152" />
            <String HPOS="1719" VPOS="2218" HEIGHT="45" WIDTH="206" ID="PAG_1323_ST000106" WC="1" CONTENT="280.372,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000071" HPOS="1925" VPOS="2218" WIDTH="159" />
            <String HPOS="2084" VPOS="2218" HEIGHT="46" WIDTH="198" ID="PAG_1323_ST000107" WC="1" CONTENT="-38.750,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="362" VPOS="2321" HEIGHT="47" WIDTH="1203" ID="PAG_1323_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="362" VPOS="2321" HEIGHT="47" WIDTH="1203" ID="PAG_1323_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="362" VPOS="2321" HEIGHT="44" WIDTH="114" ID="PAG_1323_ST000108" WC="1" CONTENT="674,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000072" HPOS="476" VPOS="2323" WIDTH="936" />
            <String HPOS="1412" VPOS="2323" HEIGHT="45" WIDTH="153" ID="PAG_1323_ST000109" WC="1" CONTENT="8.790,3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="638" VPOS="2374" HEIGHT="48" WIDTH="1280" ID="PAG_1323_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="638" VPOS="2374" HEIGHT="48" WIDTH="1280" ID="PAG_1323_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="638" VPOS="2374" HEIGHT="45" WIDTH="191" ID="PAG_1323_ST000110" WC="1" CONTENT="-19.398,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000073" HPOS="829" VPOS="2410" WIDTH="278" />
            <String HPOS="1107" VPOS="2410" HEIGHT="5" WIDTH="417" ID="PAG_1323_ST000111" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000074" HPOS="1524" VPOS="2376" WIDTH="205" />
            <String HPOS="1729" VPOS="2376" HEIGHT="46" WIDTH="189" ID="PAG_1323_ST000112" WC="0.97" CONTENT="-12.170,1" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="323" VPOS="2452" HEIGHT="48" WIDTH="1961" ID="PAG_1323_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="323" VPOS="2452" HEIGHT="48" WIDTH="1961" ID="PAG_1323_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="323" VPOS="2452" HEIGHT="45" WIDTH="149" ID="PAG_1323_ST000113" WC="1" CONTENT="7.702,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000075" HPOS="472" VPOS="2452" WIDTH="166" />
            <String HPOS="638" VPOS="2452" HEIGHT="46" WIDTH="196" ID="PAG_1323_ST000114" WC="1" CONTENT="-21.633,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000076" HPOS="834" VPOS="2453" WIDTH="162" />
            <String HPOS="996" VPOS="2453" HEIGHT="46" WIDTH="201" ID="PAG_1323_ST000115" WC="1" CONTENT="-29.336,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000077" HPOS="1197" VPOS="2454" WIDTH="165" />
            <String HPOS="1362" VPOS="2454" HEIGHT="46" WIDTH="206" ID="PAG_1323_ST000116" WC="1" CONTENT="327.912,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000078" HPOS="1568" VPOS="2455" WIDTH="152" />
            <String HPOS="1720" VPOS="2455" HEIGHT="45" WIDTH="205" ID="PAG_1323_ST000117" WC="1" CONTENT="268.202,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000079" HPOS="1925" VPOS="2455" WIDTH="160" />
            <String HPOS="2085" VPOS="2455" HEIGHT="45" WIDTH="199" ID="PAG_1323_ST000118" WC="1" CONTENT="-59.710,4" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="361" VPOS="2557" HEIGHT="48" WIDTH="1206" ID="PAG_1323_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="361" VPOS="2557" HEIGHT="48" WIDTH="1206" ID="PAG_1323_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="361" VPOS="2557" HEIGHT="45" WIDTH="115" ID="PAG_1323_ST000119" WC="1" CONTENT="448,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000080" HPOS="476" VPOS="2560" WIDTH="910" />
            <String HPOS="1386" VPOS="2560" HEIGHT="45" WIDTH="181" ID="PAG_1323_ST000120" WC="1" CONTENT="93.920,6" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="323" VPOS="2635" HEIGHT="49" WIDTH="1960" ID="PAG_1323_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="323" VPOS="2635" HEIGHT="49" WIDTH="1960" ID="PAG_1323_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="323" VPOS="2635" HEIGHT="45" WIDTH="152" ID="PAG_1323_ST000121" WC="1" CONTENT="8.150,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000081" HPOS="475" VPOS="2636" WIDTH="163" />
            <String HPOS="638" VPOS="2636" HEIGHT="44" WIDTH="196" ID="PAG_1323_ST000122" WC="1" CONTENT="-21.633,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000082" HPOS="834" VPOS="2637" WIDTH="162" />
            <String HPOS="996" VPOS="2637" HEIGHT="45" WIDTH="198" ID="PAG_1323_ST000123" WC="1" CONTENT="-29.784,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000083" HPOS="1194" VPOS="2638" WIDTH="166" />
            <String HPOS="1360" VPOS="2638" HEIGHT="45" WIDTH="207" ID="PAG_1323_ST000124" WC="1" CONTENT="421.833,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000084" HPOS="1567" VPOS="2638" WIDTH="153" />
            <String HPOS="1720" VPOS="2638" HEIGHT="45" WIDTH="205" ID="PAG_1323_ST000125" WC="1" CONTENT="268.202,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000085" HPOS="1925" VPOS="2639" WIDTH="134" />
            <String HPOS="2059" VPOS="2639" HEIGHT="45" WIDTH="224" ID="PAG_1323_ST000126" WC="1" CONTENT="-153.630,9" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="664" VPOS="2793" HEIGHT="48" WIDTH="1261" ID="PAG_1323_TB000042" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="664" VPOS="2793" HEIGHT="48" WIDTH="1261" ID="PAG_1323_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="664" VPOS="2793" HEIGHT="45" WIDTH="169" ID="PAG_1323_ST000127" WC="1" CONTENT="-3.016,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000086" HPOS="833" VPOS="2796" WIDTH="892" />
            <String HPOS="1725" VPOS="2796" HEIGHT="45" WIDTH="200" ID="PAG_1323_ST000128" WC="1" CONTENT="116.583,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="655" VPOS="2844" HEIGHT="50" WIDTH="1269" ID="PAG_1323_TB000043" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="655" VPOS="2844" HEIGHT="50" WIDTH="1269" ID="PAG_1323_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="655" VPOS="2846" HEIGHT="45" WIDTH="180" ID="PAG_1323_ST000129" WC="1" CONTENT="32.801,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000087" HPOS="835" VPOS="2844" WIDTH="879" />
            <String HPOS="1714" VPOS="2844" HEIGHT="23" WIDTH="12" ID="PAG_1323_ST000130" WC="0.54" CONTENT="t" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000088" HPOS="1726" VPOS="2849" WIDTH="20" />
            <String HPOS="1746" VPOS="2849" HEIGHT="45" WIDTH="178" ID="PAG_1323_ST000131" WC="1" CONTENT="37.047,7" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="655" VPOS="2898" HEIGHT="48" WIDTH="1628" ID="PAG_1323_TB000044" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="655" VPOS="2898" HEIGHT="48" WIDTH="1628" ID="PAG_1323_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="655" VPOS="2898" HEIGHT="45" WIDTH="184" ID="PAG_1323_ST000132" WC="1" CONTENT="29.784,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000089" HPOS="839" VPOS="2899" WIDTH="173" />
            <String HPOS="1012" VPOS="2899" HEIGHT="45" WIDTH="184" ID="PAG_1323_ST000133" WC="1" CONTENT="29.784,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000090" HPOS="1196" VPOS="2901" WIDTH="528" />
            <String HPOS="1724" VPOS="2901" HEIGHT="44" WIDTH="202" ID="PAG_1323_ST000134" WC="1" CONTENT="153.630,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000091" HPOS="1926" VPOS="2901" WIDTH="155" />
            <String HPOS="2081" VPOS="2901" HEIGHT="45" WIDTH="202" ID="PAG_1323_ST000135" WC="1" CONTENT="153.630,9" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="323" VPOS="3006" HEIGHT="71" WIDTH="1628" ID="PAG_1323_TB000045" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="323" VPOS="3006" HEIGHT="71" WIDTH="1628" ID="PAG_1323_TL000045" STYLEREFS="TXT_T_9_R">
            <String HPOS="323" VPOS="3030" HEIGHT="44" WIDTH="152" ID="PAG_1323_ST000136" WC="1" CONTENT="8.150,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000092" HPOS="475" VPOS="3031" WIDTH="206" />
            <String HPOS="681" VPOS="3031" HEIGHT="44" WIDTH="153" ID="PAG_1323_ST000137" WC="0.97" CONTENT="8.150,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000093" HPOS="834" VPOS="3006" WIDTH="403" />
            <String HPOS="1237" VPOS="3006" HEIGHT="10" WIDTH="35" ID="PAG_1323_ST000138" WC="0.00" CONTENT="~" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000094" HPOS="1272" VPOS="3006" WIDTH="88" />
            <String HPOS="1360" VPOS="3006" HEIGHT="71" WIDTH="234" ID="PAG_1323_ST000139" WC="0.00" CONTENT="421.833,2&quot;" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1323_SP000095" HPOS="1594" VPOS="3007" WIDTH="125" />
            <String HPOS="1719" VPOS="3007" HEIGHT="64" WIDTH="232" ID="PAG_1323_ST000140" WC="0.54" CONTENT="421.83~" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>